Commit e1590edd authored by Sylvain Berfini's avatar Sylvain Berfini 🎩

Lowered min sdk version to 16 (same as aar)

parent 3e311c93
......@@ -9,7 +9,7 @@ android {
compileSdkVersion 28
defaultConfig {
applicationId "org.linphone.tester"
minSdkVersion 23
minSdkVersion 16
targetSdkVersion 28
versionCode 1
versionName "1.0"
......@@ -43,4 +43,4 @@ dependencies {
implementation 'com.android.support:support-annotations:24.0.0'
implementation 'com.android.support.test:runner:0.5'
implementation 'com.android.support.constraint:constraint-layout:1.1.3'
}
\ No newline at end of file
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment